
Application: gvSIG desktop - gvSIG bugs #5163
Error cuando se aplica geoproceso de Dispersión de puntos guardando en disco
11/22/2019 02:17 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Geoprocess
Target version: 2.5.1-3011
Severity: Critical Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2930 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando se aplica geoproceso de Dispersión de puntos guardando en disco no se crea la capa. Si se guarda en temporal sí.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5162: Error cuando se ap... Closed 11/22/2019
Related to Application: gvSIG desktop - gvSIG bugs # 4957: spatial join no re... Closed 12/11/2018

Associated revisions
Revision 44799 - 03/08/2020 10:43 AM - Joaquín  del Cerro Murciano

refs #5163, modificado el set de la feature para que fuerce la precision y escala de los bigdecimal, y si se intenta asignar un bigdecimal de mas
precision de la soportada por el campo falle.

Revision 1239 - 03/08/2020 10:59 AM - Joaquín  del Cerro Murciano

refs #5163, modificada la creacion de feature type para que tenga en cuenta los cambios del core de size/precision a precision/escala en los valores
de tipo decimal.

History
#1 - 11/26/2019 09:48 PM - Joaquín  del Cerro Murciano
- Target version set to 2.5.1-3002 (No instala)

#2 - 12/12/2019 09:12 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3002 (No instala) to 2.5.1-3003 (rev. org.gvsig.desktop-2.0.261)

#3 - 12/22/2019 01:32 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3003 (rev. org.gvsig.desktop-2.0.261) to 2.5.1-3004

#4 - 03/04/2020 01:12 PM - Álvaro Anguix
- Target version changed from 2.5.1-3004 to 2.5.1-3044
- File gvSIG.log added
- File puntos_asesinados.zip added
A mi tampoco me lo hace en temporal. Me crea una capa sin datos. Adjunto capa ejemplo y log.

#5 - 03/04/2020 01:17 PM - Álvaro Anguix
- Related to gvSIG bugs #5162: Error cuando se aplica geoproceso de "Enlace espacial por inclusión en polígono" guardando en disco added

#6 - 03/04/2020 01:17 PM - Álvaro Anguix
- Related to gvSIG bugs #4957: spatial join no result / enlace espacial sin resultado added

#7 - 03/08/2020 11:04 AM - Joaquín  del Cerro Murciano
- Severity changed from Minor to Critical
- Target version changed from 2.5.1-3044 to 2.5.1-3011
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#8 - 03/11/2020 12:17 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
puntos_asesinados.zip 49.9 KB 03/04/2020 Álvaro Anguix
gvSIG.log 508 KB 03/04/2020 Álvaro Anguix
